<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animated Background</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <section class="bubbles-container">
            <div class="bubbles">
                <span style="--i:10"></span>
                <span style="--i:15"></span>
                <span style="--i:11"></span>
                <span style="--i:16"></span>
                <span style="--i:13"></span>
                <span style="--i:18"></span>
                <span style="--i:15"></span>
                <span style="--i:20"></span>
                <span style="--i:17"></span>
                <span style="--i:23"></span>
                <span style="--i:10"></span>
                <span style="--i:15"></span>
                <span style="--i:11"></span>
                <span style="--i:16"></span>
                <span style="--i:13"></span>
                <span style="--i:18"></span>
                <span style="--i:17"></span>
                <span style="--i:11"></span>
                <span style="--i:16"></span>
                <span style="--i:18"></span>
                <span style="--i:16"></span>
                <span style="--i:23"></span>
                <span style="--i:24"></span>
                <span style="--i:20"></span>
                <span style="--i:23"></span>
                <span style="--i:10"></span>
                <span style="--i:15"></span>
                <span style="--i:17"></span>
                <span style="--i:18"></span>
                <span style="--i:20"></span>
                <span style="--i:11"></span>
                <span style="--i:16"></span>
                <span style="--i:18"></span>
                <span style="--i:23"></span>
                <span style="--i:10"></span>
                <span style="--i:15"></span>
                <span style="--i:17"></span>
                <span style="--i:18"></span>
                <span style="--i:17"></span>
                <span style="--i:11"></span>
                <span style="--i:9"></span>
                <span style="--i:17"></span>
                <span style="--i:11"></span>
                <span style="--i:16"></span>
                <span style="--i:18"></span>
                <span style="--i:16"></span>
                <span style="--i:23"></span>
                <span style="--i:18"></span>
                <span style="--i:15"></span>
                <span style="--i:20"></span>
                <span style="--i:17"></span>
                <span style="--i:24"></span>
                <span style="--i:20"></span>
                <span style="--i:16"></span>
                <span style="--i:23"></span>
                <span style="--i:18"></span>
                <span style="--i:15"></span>
            </div>
        </section>
        <section class="content">
            <div>FLinters</div>
        </section>
    </main>
</body>
</html>